body,
p,
#body-inner.chapter p {
  font-family: var(--font-family);
  font-size: var(--font-size-scale-base);
  font-weight: 400;
  text-align: left;
}
#body a.highlight {
  color: var(--interactive);
  line-height: inherit;
  text-decoration: underline;
}
#body a.highlight:after {
  content: none;
}
#body-inner ul,
#body-inner ol {
  padding-left: 1.5rem;
}
#body-inner ul ul,
#body-inner ul ol,
#body-inner ol ul,
#body-inner ol ol {
  margin-top: 0.5rem;
}
#body-inner li {
  margin-bottom: 0.5rem;
}
blockquote p {
  opacity: 1;
}
h1,
body #body-inner.chapter h1 {
  border: 0;
  font-family: var(--font-family);
  font-size: var(--font-size-scale-up-04);
  font-weight: 500;
  text-transform: none;
  text-align: left;
}
h2,
#body h2 {
  font-family: var(--font-family);
  font-size: var(--font-size-scale-up-03);
  font-weight: 600;
  text-transform: none;
}
h3,
#body h3 {
  font-family: var(--font-family);
  font-size: var(--font-size-scale-up-02);
  font-weight: 700;
  text-transform: none;
}
h4,
#body h4 {
  font-family: var(--font-family);
  font-size: var(--font-size-scale-up-01);
  font-weight: 700;
  text-transform: none;
}
h5,
#body h5 {
  font-family: var(--font-family);
  font-size: var(--font-size-scale-base);
  font-weight: 800;
  text-transform: uppercase;
}
h6,
#body h6 {
  font-family: var(--font-family);
  font-size: var(--font-size-scale-down-01);
  font-weight: 900;
  text-transform: uppercase;
}
@media (min-width: 576px) {
  .last-modified,
  #body-inner.chapter .last-modified {
    font-size: var(--font-size-scale-base);
  }
  body,
  p,
  #body-inner.chapter p {
    font-size: var(--font-size-scale-up-01);
  }
  h1,
  body #body-inner.chapter h1 {
    font-size: var(--font-size-scale-up-06);
    font-weight: 300;
  }
  h2,
  #body h2 {
    font-size: var(--font-size-scale-up-05);
    font-weight: 400;
  }
  h3,
  #body h3 {
    font-size: var(--font-size-scale-up-04);
    font-weight: 500;
  }
  h4,
  #body h4 {
    font-size: var(--font-size-scale-up-03);
    font-weight: 600;
  }
  h5,
  #body h5 {
    font-size: var(--font-size-scale-up-02);
    font-weight: 700;
  }
  h6,
  #body h6 {
    font-size: var(--font-size-scale-up-01);
    font-weight: 900;
  }
}
